Alexander Rabtchevich wrote:

> I've compiled the current version of fblur plug-in for Windows. But when
> engaged, it complies: Pango-warning. Couldn't load font Tahoma italic
> 8... The plug-in works with Gimp 2.3.11, GTK 2.8.18.

I've never seen such problems with my build and never heard that anyone
else did. You can find the plug-ins I've built at

http://schumaml.gmxhome.de/downloads/gimp/


HTH,
Michael

-- 
    GIMP > http://www.gimp.org      | IRC: irc://irc.gimp.org/gimp
    Wiki > http://wiki.gimp.org     | .de: http://gimpforum.de
Plug-ins > http://registry.gimp.org |
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to